Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network210.80.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
210.80.0.0
Broadcast address
210.87.255.255
First usable
210.80.0.1
Last usable
210.87.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Public public
Old class
C (default /24)
As numbers
Hex D2500000 · Integer 3528458240 to 3528982527
Reverse DNS zones
80.210.in-addr.arpa
81.210.in-addr.arpa
82.210.in-addr.arpa
83.210.in-addr.arpa
84.210.in-addr.arpa
85.210.in-addr.arpa
86.210.in-addr.arpa
87.210.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11010010.01010000.00000000.00000000210.80.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network11010010.01010000.00000000.00000000210.80.0.0
Broadcast11010010.01010111.11111111.11111111210.87.255.255
Split into smaller subnets/21

210.80.0.0/13 makes 256 subnets of /21.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1210.80.0.0/21210.80.0.1 to 210.80.7.254210.80.7.2552,046
2210.80.8.0/21210.80.8.1 to 210.80.15.254210.80.15.2552,046
3210.80.16.0/21210.80.16.1 to 210.80.23.254210.80.23.2552,046
4210.80.24.0/21210.80.24.1 to 210.80.31.254210.80.31.2552,046
5210.80.32.0/21210.80.32.1 to 210.80.39.254210.80.39.2552,046
6210.80.40.0/21210.80.40.1 to 210.80.47.254210.80.47.2552,046
7210.80.48.0/21210.80.48.1 to 210.80.55.254210.80.55.2552,046
8210.80.56.0/21210.80.56.1 to 210.80.63.254210.80.63.2552,046
9210.80.64.0/21210.80.64.1 to 210.80.71.254210.80.71.2552,046
10210.80.72.0/21210.80.72.1 to 210.80.79.254210.80.79.2552,046
11210.80.80.0/21210.80.80.1 to 210.80.87.254210.80.87.2552,046
12210.80.88.0/21210.80.88.1 to 210.80.95.254210.80.95.2552,046
13210.80.96.0/21210.80.96.1 to 210.80.103.254210.80.103.2552,046
14210.80.104.0/21210.80.104.1 to 210.80.111.254210.80.111.2552,046
15210.80.112.0/21210.80.112.1 to 210.80.119.254210.80.119.2552,046
16210.80.120.0/21210.80.120.1 to 210.80.127.254210.80.127.2552,046
17210.80.128.0/21210.80.128.1 to 210.80.135.254210.80.135.2552,046
18210.80.136.0/21210.80.136.1 to 210.80.143.254210.80.143.2552,046
19210.80.144.0/21210.80.144.1 to 210.80.151.254210.80.151.2552,046
20210.80.152.0/21210.80.152.1 to 210.80.159.254210.80.159.2552,046
21210.80.160.0/21210.80.160.1 to 210.80.167.254210.80.167.2552,046
22210.80.168.0/21210.80.168.1 to 210.80.175.254210.80.175.2552,046
23210.80.176.0/21210.80.176.1 to 210.80.183.254210.80.183.2552,046
24210.80.184.0/21210.80.184.1 to 210.80.191.254210.80.191.2552,046
25210.80.192.0/21210.80.192.1 to 210.80.199.254210.80.199.2552,046
26210.80.200.0/21210.80.200.1 to 210.80.207.254210.80.207.2552,046
27210.80.208.0/21210.80.208.1 to 210.80.215.254210.80.215.2552,046
28210.80.216.0/21210.80.216.1 to 210.80.223.254210.80.223.2552,046
29210.80.224.0/21210.80.224.1 to 210.80.231.254210.80.231.2552,046
30210.80.232.0/21210.80.232.1 to 210.80.239.254210.80.239.2552,046
31210.80.240.0/21210.80.240.1 to 210.80.247.254210.80.247.2552,046
32210.80.248.0/21210.80.248.1 to 210.80.255.254210.80.255.2552,046
33210.81.0.0/21210.81.0.1 to 210.81.7.254210.81.7.2552,046
34210.81.8.0/21210.81.8.1 to 210.81.15.254210.81.15.2552,046
35210.81.16.0/21210.81.16.1 to 210.81.23.254210.81.23.2552,046
36210.81.24.0/21210.81.24.1 to 210.81.31.254210.81.31.2552,046
37210.81.32.0/21210.81.32.1 to 210.81.39.254210.81.39.2552,046
38210.81.40.0/21210.81.40.1 to 210.81.47.254210.81.47.2552,046
39210.81.48.0/21210.81.48.1 to 210.81.55.254210.81.55.2552,046
40210.81.56.0/21210.81.56.1 to 210.81.63.254210.81.63.2552,046
41210.81.64.0/21210.81.64.1 to 210.81.71.254210.81.71.2552,046
42210.81.72.0/21210.81.72.1 to 210.81.79.254210.81.79.2552,046
43210.81.80.0/21210.81.80.1 to 210.81.87.254210.81.87.2552,046
44210.81.88.0/21210.81.88.1 to 210.81.95.254210.81.95.2552,046
45210.81.96.0/21210.81.96.1 to 210.81.103.254210.81.103.2552,046
46210.81.104.0/21210.81.104.1 to 210.81.111.254210.81.111.2552,046
47210.81.112.0/21210.81.112.1 to 210.81.119.254210.81.119.2552,046
48210.81.120.0/21210.81.120.1 to 210.81.127.254210.81.127.2552,046
49210.81.128.0/21210.81.128.1 to 210.81.135.254210.81.135.2552,046
50210.81.136.0/21210.81.136.1 to 210.81.143.254210.81.143.2552,046
51210.81.144.0/21210.81.144.1 to 210.81.151.254210.81.151.2552,046
52210.81.152.0/21210.81.152.1 to 210.81.159.254210.81.159.2552,046
53210.81.160.0/21210.81.160.1 to 210.81.167.254210.81.167.2552,046
54210.81.168.0/21210.81.168.1 to 210.81.175.254210.81.175.2552,046
55210.81.176.0/21210.81.176.1 to 210.81.183.254210.81.183.2552,046
56210.81.184.0/21210.81.184.1 to 210.81.191.254210.81.191.2552,046
57210.81.192.0/21210.81.192.1 to 210.81.199.254210.81.199.2552,046
58210.81.200.0/21210.81.200.1 to 210.81.207.254210.81.207.2552,046
59210.81.208.0/21210.81.208.1 to 210.81.215.254210.81.215.2552,046
60210.81.216.0/21210.81.216.1 to 210.81.223.254210.81.223.2552,046
61210.81.224.0/21210.81.224.1 to 210.81.231.254210.81.231.2552,046
62210.81.232.0/21210.81.232.1 to 210.81.239.254210.81.239.2552,046
63210.81.240.0/21210.81.240.1 to 210.81.247.254210.81.247.2552,046
64210.81.248.0/21210.81.248.1 to 210.81.255.254210.81.255.2552,046
65210.82.0.0/21210.82.0.1 to 210.82.7.254210.82.7.2552,046
66210.82.8.0/21210.82.8.1 to 210.82.15.254210.82.15.2552,046
67210.82.16.0/21210.82.16.1 to 210.82.23.254210.82.23.2552,046
68210.82.24.0/21210.82.24.1 to 210.82.31.254210.82.31.2552,046
69210.82.32.0/21210.82.32.1 to 210.82.39.254210.82.39.2552,046
70210.82.40.0/21210.82.40.1 to 210.82.47.254210.82.47.2552,046
71210.82.48.0/21210.82.48.1 to 210.82.55.254210.82.55.2552,046
72210.82.56.0/21210.82.56.1 to 210.82.63.254210.82.63.2552,046
73210.82.64.0/21210.82.64.1 to 210.82.71.254210.82.71.2552,046
74210.82.72.0/21210.82.72.1 to 210.82.79.254210.82.79.2552,046
75210.82.80.0/21210.82.80.1 to 210.82.87.254210.82.87.2552,046
76210.82.88.0/21210.82.88.1 to 210.82.95.254210.82.95.2552,046
77210.82.96.0/21210.82.96.1 to 210.82.103.254210.82.103.2552,046
78210.82.104.0/21210.82.104.1 to 210.82.111.254210.82.111.2552,046
79210.82.112.0/21210.82.112.1 to 210.82.119.254210.82.119.2552,046
80210.82.120.0/21210.82.120.1 to 210.82.127.254210.82.127.2552,046
81210.82.128.0/21210.82.128.1 to 210.82.135.254210.82.135.2552,046
82210.82.136.0/21210.82.136.1 to 210.82.143.254210.82.143.2552,046
83210.82.144.0/21210.82.144.1 to 210.82.151.254210.82.151.2552,046
84210.82.152.0/21210.82.152.1 to 210.82.159.254210.82.159.2552,046
85210.82.160.0/21210.82.160.1 to 210.82.167.254210.82.167.2552,046
86210.82.168.0/21210.82.168.1 to 210.82.175.254210.82.175.2552,046
87210.82.176.0/21210.82.176.1 to 210.82.183.254210.82.183.2552,046
88210.82.184.0/21210.82.184.1 to 210.82.191.254210.82.191.2552,046
89210.82.192.0/21210.82.192.1 to 210.82.199.254210.82.199.2552,046
90210.82.200.0/21210.82.200.1 to 210.82.207.254210.82.207.2552,046
91210.82.208.0/21210.82.208.1 to 210.82.215.254210.82.215.2552,046
92210.82.216.0/21210.82.216.1 to 210.82.223.254210.82.223.2552,046
93210.82.224.0/21210.82.224.1 to 210.82.231.254210.82.231.2552,046
94210.82.232.0/21210.82.232.1 to 210.82.239.254210.82.239.2552,046
95210.82.240.0/21210.82.240.1 to 210.82.247.254210.82.247.2552,046
96210.82.248.0/21210.82.248.1 to 210.82.255.254210.82.255.2552,046
97210.83.0.0/21210.83.0.1 to 210.83.7.254210.83.7.2552,046
98210.83.8.0/21210.83.8.1 to 210.83.15.254210.83.15.2552,046
99210.83.16.0/21210.83.16.1 to 210.83.23.254210.83.23.2552,046
100210.83.24.0/21210.83.24.1 to 210.83.31.254210.83.31.2552,046
101210.83.32.0/21210.83.32.1 to 210.83.39.254210.83.39.2552,046
102210.83.40.0/21210.83.40.1 to 210.83.47.254210.83.47.2552,046
103210.83.48.0/21210.83.48.1 to 210.83.55.254210.83.55.2552,046
104210.83.56.0/21210.83.56.1 to 210.83.63.254210.83.63.2552,046
105210.83.64.0/21210.83.64.1 to 210.83.71.254210.83.71.2552,046
106210.83.72.0/21210.83.72.1 to 210.83.79.254210.83.79.2552,046
107210.83.80.0/21210.83.80.1 to 210.83.87.254210.83.87.2552,046
108210.83.88.0/21210.83.88.1 to 210.83.95.254210.83.95.2552,046
109210.83.96.0/21210.83.96.1 to 210.83.103.254210.83.103.2552,046
110210.83.104.0/21210.83.104.1 to 210.83.111.254210.83.111.2552,046
111210.83.112.0/21210.83.112.1 to 210.83.119.254210.83.119.2552,046
112210.83.120.0/21210.83.120.1 to 210.83.127.254210.83.127.2552,046
113210.83.128.0/21210.83.128.1 to 210.83.135.254210.83.135.2552,046
114210.83.136.0/21210.83.136.1 to 210.83.143.254210.83.143.2552,046
115210.83.144.0/21210.83.144.1 to 210.83.151.254210.83.151.2552,046
116210.83.152.0/21210.83.152.1 to 210.83.159.254210.83.159.2552,046
117210.83.160.0/21210.83.160.1 to 210.83.167.254210.83.167.2552,046
118210.83.168.0/21210.83.168.1 to 210.83.175.254210.83.175.2552,046
119210.83.176.0/21210.83.176.1 to 210.83.183.254210.83.183.2552,046
120210.83.184.0/21210.83.184.1 to 210.83.191.254210.83.191.2552,046
121210.83.192.0/21210.83.192.1 to 210.83.199.254210.83.199.2552,046
122210.83.200.0/21210.83.200.1 to 210.83.207.254210.83.207.2552,046
123210.83.208.0/21210.83.208.1 to 210.83.215.254210.83.215.2552,046
124210.83.216.0/21210.83.216.1 to 210.83.223.254210.83.223.2552,046
125210.83.224.0/21210.83.224.1 to 210.83.231.254210.83.231.2552,046
126210.83.232.0/21210.83.232.1 to 210.83.239.254210.83.239.2552,046
127210.83.240.0/21210.83.240.1 to 210.83.247.254210.83.247.2552,046
128210.83.248.0/21210.83.248.1 to 210.83.255.254210.83.255.2552,046
129210.84.0.0/21210.84.0.1 to 210.84.7.254210.84.7.2552,046
130210.84.8.0/21210.84.8.1 to 210.84.15.254210.84.15.2552,046
131210.84.16.0/21210.84.16.1 to 210.84.23.254210.84.23.2552,046
132210.84.24.0/21210.84.24.1 to 210.84.31.254210.84.31.2552,046
133210.84.32.0/21210.84.32.1 to 210.84.39.254210.84.39.2552,046
134210.84.40.0/21210.84.40.1 to 210.84.47.254210.84.47.2552,046
135210.84.48.0/21210.84.48.1 to 210.84.55.254210.84.55.2552,046
136210.84.56.0/21210.84.56.1 to 210.84.63.254210.84.63.2552,046
137210.84.64.0/21210.84.64.1 to 210.84.71.254210.84.71.2552,046
138210.84.72.0/21210.84.72.1 to 210.84.79.254210.84.79.2552,046
139210.84.80.0/21210.84.80.1 to 210.84.87.254210.84.87.2552,046
140210.84.88.0/21210.84.88.1 to 210.84.95.254210.84.95.2552,046
141210.84.96.0/21210.84.96.1 to 210.84.103.254210.84.103.2552,046
142210.84.104.0/21210.84.104.1 to 210.84.111.254210.84.111.2552,046
143210.84.112.0/21210.84.112.1 to 210.84.119.254210.84.119.2552,046
144210.84.120.0/21210.84.120.1 to 210.84.127.254210.84.127.2552,046
145210.84.128.0/21210.84.128.1 to 210.84.135.254210.84.135.2552,046
146210.84.136.0/21210.84.136.1 to 210.84.143.254210.84.143.2552,046
147210.84.144.0/21210.84.144.1 to 210.84.151.254210.84.151.2552,046
148210.84.152.0/21210.84.152.1 to 210.84.159.254210.84.159.2552,046
149210.84.160.0/21210.84.160.1 to 210.84.167.254210.84.167.2552,046
150210.84.168.0/21210.84.168.1 to 210.84.175.254210.84.175.2552,046
151210.84.176.0/21210.84.176.1 to 210.84.183.254210.84.183.2552,046
152210.84.184.0/21210.84.184.1 to 210.84.191.254210.84.191.2552,046
153210.84.192.0/21210.84.192.1 to 210.84.199.254210.84.199.2552,046
154210.84.200.0/21210.84.200.1 to 210.84.207.254210.84.207.2552,046
155210.84.208.0/21210.84.208.1 to 210.84.215.254210.84.215.2552,046
156210.84.216.0/21210.84.216.1 to 210.84.223.254210.84.223.2552,046
157210.84.224.0/21210.84.224.1 to 210.84.231.254210.84.231.2552,046
158210.84.232.0/21210.84.232.1 to 210.84.239.254210.84.239.2552,046
159210.84.240.0/21210.84.240.1 to 210.84.247.254210.84.247.2552,046
160210.84.248.0/21210.84.248.1 to 210.84.255.254210.84.255.2552,046
161210.85.0.0/21210.85.0.1 to 210.85.7.254210.85.7.2552,046
162210.85.8.0/21210.85.8.1 to 210.85.15.254210.85.15.2552,046
163210.85.16.0/21210.85.16.1 to 210.85.23.254210.85.23.2552,046
164210.85.24.0/21210.85.24.1 to 210.85.31.254210.85.31.2552,046
165210.85.32.0/21210.85.32.1 to 210.85.39.254210.85.39.2552,046
166210.85.40.0/21210.85.40.1 to 210.85.47.254210.85.47.2552,046
167210.85.48.0/21210.85.48.1 to 210.85.55.254210.85.55.2552,046
168210.85.56.0/21210.85.56.1 to 210.85.63.254210.85.63.2552,046
169210.85.64.0/21210.85.64.1 to 210.85.71.254210.85.71.2552,046
170210.85.72.0/21210.85.72.1 to 210.85.79.254210.85.79.2552,046
171210.85.80.0/21210.85.80.1 to 210.85.87.254210.85.87.2552,046
172210.85.88.0/21210.85.88.1 to 210.85.95.254210.85.95.2552,046
173210.85.96.0/21210.85.96.1 to 210.85.103.254210.85.103.2552,046
174210.85.104.0/21210.85.104.1 to 210.85.111.254210.85.111.2552,046
175210.85.112.0/21210.85.112.1 to 210.85.119.254210.85.119.2552,046
176210.85.120.0/21210.85.120.1 to 210.85.127.254210.85.127.2552,046
177210.85.128.0/21210.85.128.1 to 210.85.135.254210.85.135.2552,046
178210.85.136.0/21210.85.136.1 to 210.85.143.254210.85.143.2552,046
179210.85.144.0/21210.85.144.1 to 210.85.151.254210.85.151.2552,046
180210.85.152.0/21210.85.152.1 to 210.85.159.254210.85.159.2552,046
181210.85.160.0/21210.85.160.1 to 210.85.167.254210.85.167.2552,046
182210.85.168.0/21210.85.168.1 to 210.85.175.254210.85.175.2552,046
183210.85.176.0/21210.85.176.1 to 210.85.183.254210.85.183.2552,046
184210.85.184.0/21210.85.184.1 to 210.85.191.254210.85.191.2552,046
185210.85.192.0/21210.85.192.1 to 210.85.199.254210.85.199.2552,046
186210.85.200.0/21210.85.200.1 to 210.85.207.254210.85.207.2552,046
187210.85.208.0/21210.85.208.1 to 210.85.215.254210.85.215.2552,046
188210.85.216.0/21210.85.216.1 to 210.85.223.254210.85.223.2552,046
189210.85.224.0/21210.85.224.1 to 210.85.231.254210.85.231.2552,046
190210.85.232.0/21210.85.232.1 to 210.85.239.254210.85.239.2552,046
191210.85.240.0/21210.85.240.1 to 210.85.247.254210.85.247.2552,046
192210.85.248.0/21210.85.248.1 to 210.85.255.254210.85.255.2552,046
193210.86.0.0/21210.86.0.1 to 210.86.7.254210.86.7.2552,046
194210.86.8.0/21210.86.8.1 to 210.86.15.254210.86.15.2552,046
195210.86.16.0/21210.86.16.1 to 210.86.23.254210.86.23.2552,046
196210.86.24.0/21210.86.24.1 to 210.86.31.254210.86.31.2552,046
197210.86.32.0/21210.86.32.1 to 210.86.39.254210.86.39.2552,046
198210.86.40.0/21210.86.40.1 to 210.86.47.254210.86.47.2552,046
199210.86.48.0/21210.86.48.1 to 210.86.55.254210.86.55.2552,046
200210.86.56.0/21210.86.56.1 to 210.86.63.254210.86.63.2552,046
201210.86.64.0/21210.86.64.1 to 210.86.71.254210.86.71.2552,046
202210.86.72.0/21210.86.72.1 to 210.86.79.254210.86.79.2552,046
203210.86.80.0/21210.86.80.1 to 210.86.87.254210.86.87.2552,046
204210.86.88.0/21210.86.88.1 to 210.86.95.254210.86.95.2552,046
205210.86.96.0/21210.86.96.1 to 210.86.103.254210.86.103.2552,046
206210.86.104.0/21210.86.104.1 to 210.86.111.254210.86.111.2552,046
207210.86.112.0/21210.86.112.1 to 210.86.119.254210.86.119.2552,046
208210.86.120.0/21210.86.120.1 to 210.86.127.254210.86.127.2552,046
209210.86.128.0/21210.86.128.1 to 210.86.135.254210.86.135.2552,046
210210.86.136.0/21210.86.136.1 to 210.86.143.254210.86.143.2552,046
211210.86.144.0/21210.86.144.1 to 210.86.151.254210.86.151.2552,046
212210.86.152.0/21210.86.152.1 to 210.86.159.254210.86.159.2552,046
213210.86.160.0/21210.86.160.1 to 210.86.167.254210.86.167.2552,046
214210.86.168.0/21210.86.168.1 to 210.86.175.254210.86.175.2552,046
215210.86.176.0/21210.86.176.1 to 210.86.183.254210.86.183.2552,046
216210.86.184.0/21210.86.184.1 to 210.86.191.254210.86.191.2552,046
217210.86.192.0/21210.86.192.1 to 210.86.199.254210.86.199.2552,046
218210.86.200.0/21210.86.200.1 to 210.86.207.254210.86.207.2552,046
219210.86.208.0/21210.86.208.1 to 210.86.215.254210.86.215.2552,046
220210.86.216.0/21210.86.216.1 to 210.86.223.254210.86.223.2552,046
221210.86.224.0/21210.86.224.1 to 210.86.231.254210.86.231.2552,046
222210.86.232.0/21210.86.232.1 to 210.86.239.254210.86.239.2552,046
223210.86.240.0/21210.86.240.1 to 210.86.247.254210.86.247.2552,046
224210.86.248.0/21210.86.248.1 to 210.86.255.254210.86.255.2552,046
225210.87.0.0/21210.87.0.1 to 210.87.7.254210.87.7.2552,046
226210.87.8.0/21210.87.8.1 to 210.87.15.254210.87.15.2552,046
227210.87.16.0/21210.87.16.1 to 210.87.23.254210.87.23.2552,046
228210.87.24.0/21210.87.24.1 to 210.87.31.254210.87.31.2552,046
229210.87.32.0/21210.87.32.1 to 210.87.39.254210.87.39.2552,046
230210.87.40.0/21210.87.40.1 to 210.87.47.254210.87.47.2552,046
231210.87.48.0/21210.87.48.1 to 210.87.55.254210.87.55.2552,046
232210.87.56.0/21210.87.56.1 to 210.87.63.254210.87.63.2552,046
233210.87.64.0/21210.87.64.1 to 210.87.71.254210.87.71.2552,046
234210.87.72.0/21210.87.72.1 to 210.87.79.254210.87.79.2552,046
235210.87.80.0/21210.87.80.1 to 210.87.87.254210.87.87.2552,046
236210.87.88.0/21210.87.88.1 to 210.87.95.254210.87.95.2552,046
237210.87.96.0/21210.87.96.1 to 210.87.103.254210.87.103.2552,046
238210.87.104.0/21210.87.104.1 to 210.87.111.254210.87.111.2552,046
239210.87.112.0/21210.87.112.1 to 210.87.119.254210.87.119.2552,046
240210.87.120.0/21210.87.120.1 to 210.87.127.254210.87.127.2552,046
241210.87.128.0/21210.87.128.1 to 210.87.135.254210.87.135.2552,046
242210.87.136.0/21210.87.136.1 to 210.87.143.254210.87.143.2552,046
243210.87.144.0/21210.87.144.1 to 210.87.151.254210.87.151.2552,046
244210.87.152.0/21210.87.152.1 to 210.87.159.254210.87.159.2552,046
245210.87.160.0/21210.87.160.1 to 210.87.167.254210.87.167.2552,046
246210.87.168.0/21210.87.168.1 to 210.87.175.254210.87.175.2552,046
247210.87.176.0/21210.87.176.1 to 210.87.183.254210.87.183.2552,046
248210.87.184.0/21210.87.184.1 to 210.87.191.254210.87.191.2552,046
249210.87.192.0/21210.87.192.1 to 210.87.199.254210.87.199.2552,046
250210.87.200.0/21210.87.200.1 to 210.87.207.254210.87.207.2552,046
251210.87.208.0/21210.87.208.1 to 210.87.215.254210.87.215.2552,046
252210.87.216.0/21210.87.216.1 to 210.87.223.254210.87.223.2552,046
253210.87.224.0/21210.87.224.1 to 210.87.231.254210.87.231.2552,046
254210.87.232.0/21210.87.232.1 to 210.87.239.254210.87.239.2552,046
255210.87.240.0/21210.87.240.1 to 210.87.247.254210.87.247.2552,046
256210.87.248.0/21210.87.248.1 to 210.87.255.254210.87.255.2552,046

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses